Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs	(revision 335)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs	(revision 336)
@@ -1769,6 +1990,18 @@
             this.label54.Text = "受注時施工完了予定日";
             this.label54.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // txtInput34
+            // 
+            this.txtInput34.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput34.Location = new System.Drawing.Point(128, 662);
+            this.txtInput34.MaxLength = 10;
+            this.txtInput34.Name = "txtInput34";
+            this.txtInput34.Size = new System.Drawing.Size(120, 26);
+            this.txtInput34.TabIndex = 37;
+            this.txtInput34.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput34.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput34.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
             // label66
             // 
             this.label66.BackColor = System.Drawing.Color.Black;
@@ -2046,6 +2279,42 @@
             this.rdbNotFluctuation.UseVisualStyleBackColor = true;
             this.rdbNotFluctuation.CheckedChanged += new System.EventHandler(this.rdbFluctuation_CheckedChanged);
             // 
+            // comboBoxEX4
+            // 
+            this.comboBoxEX4.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.comboBoxEX4.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.comboBoxEX4.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.comboBoxEX4.FormattingEnabled = true;
+            this.comboBoxEX4.Location = new System.Drawing.Point(129, 93);
+            this.comboBoxEX4.Name = "comboBoxEX4";
+            this.comboBoxEX4.Size = new System.Drawing.Size(255, 27);
+            this.comboBoxEX4.TabIndex = 44;
+            this.comboBoxEX4.SelectedIndexChanged += new System.EventHandler(this.comboBoxEX1_SelectedIndexChanged);
+            // 
+            // comboBoxEX3
+            // 
+            this.comboBoxEX3.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.comboBoxEX3.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.comboBoxEX3.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.comboBoxEX3.FormattingEnabled = true;
+            this.comboBoxEX3.Location = new System.Drawing.Point(129, 63);
+            this.comboBoxEX3.Name = "comboBoxEX3";
+            this.comboBoxEX3.Size = new System.Drawing.Size(255, 27);
+            this.comboBoxEX3.TabIndex = 42;
+            this.comboBoxEX3.SelectedIndexChanged += new System.EventHandler(this.comboBoxEX1_SelectedIndexChanged);
+            // 
+            // cmbDisplayConstrSubPerson
+            // 
+            this.cmbDisplayConstrSubPerson.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbDisplayConstrSubPerson.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbDisplayConstrSubPerson.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.cmbDisplayConstrSubPerson.FormattingEnabled = true;
+            this.cmbDisplayConstrSubPerson.Location = new System.Drawing.Point(384, 63);
+            this.cmbDisplayConstrSubPerson.Name = "cmbDisplayConstrSubPerson";
+            this.cmbDisplayConstrSubPerson.Size = new System.Drawing.Size(255, 27);
+            this.cmbDisplayConstrSubPerson.TabIndex = 43;
+            this.cmbDisplayConstrSubPerson.SelectedIndexChanged += new System.EventHandler(this.cmbPerson_SelectedIndexChanged);
+            // 
             // label46
             // 
             this.label46.BackColor = System.Drawing.Color.Black;
@@ -2150,6 +2419,47 @@
             this.label88.Text = "検査予定日";
             this.label88.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // textBoxEX3
+            // 
+            this.textBoxEX3.Enabled = false;
+            this.textBoxEX3.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.textBoxEX3.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.textBoxEX3.Location = new System.Drawing.Point(129, 273);
+            this.textBoxEX3.MaxLength = 10;
+            this.textBoxEX3.Name = "textBoxEX3";
+            this.textBoxEX3.Size = new System.Drawing.Size(120, 26);
+            this.textBoxEX3.TabIndex = 50;
+            this.textBoxEX3.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.textBoxEX3.TextChanged += new System.EventHandler(this.valueChange);
+            this.textBoxEX3.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // textBoxEX7
+            // 
+            this.textBoxEX7.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.textBoxEX7.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.textBoxEX7.Location = new System.Drawing.Point(129, 363);
+            this.textBoxEX7.MaxLength = 10;
+            this.textBoxEX7.Name = "textBoxEX7";
+            this.textBoxEX7.Size = new System.Drawing.Size(120, 26);
+            this.textBoxEX7.TabIndex = 53;
+            this.textBoxEX7.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.textBoxEX7.TextChanged += new System.EventHandler(this.valueChange);
+            this.textBoxEX7.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // txtInput35
+            // 
+            this.txtInput35.Enabled = false;
+            this.txtInput35.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.txtInput35.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput35.Location = new System.Drawing.Point(129, 303);
+            this.txtInput35.MaxLength = 10;
+            this.txtInput35.Name = "txtInput35";
+            this.txtInput35.Size = new System.Drawing.Size(120, 26);
+            this.txtInput35.TabIndex = 51;
+            this.txtInput35.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput35.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput35.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
             // label25
             // 
             this.label25.BackColor = System.Drawing.Color.LightGreen;
@@ -2163,6 +2473,20 @@
             this.label25.Text = "施工完了日";
             this.label25.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // txtInput04
+            // 
+            this.txtInput04.Enabled = false;
+            this.txtInput04.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.txtInput04.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput04.Location = new System.Drawing.Point(129, 333);
+            this.txtInput04.MaxLength = 10;
+            this.txtInput04.Name = "txtInput04";
+            this.txtInput04.Size = new System.Drawing.Size(120, 26);
+            this.txtInput04.TabIndex = 52;
+            this.txtInput04.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput04.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput04.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
             // label42
             // 
             this.label42.BackColor = System.Drawing.Color.Black;
@@ -2175,6 +2499,58 @@
             this.label42.Text = "※「着工」・「完成」は契約書に基づき記入して下さい\r\n（当社、発給の契約書・施工計画書に記載されます）";
             this.label42.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // textBoxEX5
+            // 
+            this.textBoxEX5.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold);
+            this.textBoxEX5.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.textBoxEX5.Location = new System.Drawing.Point(393, 183);
+            this.textBoxEX5.MaxLength = 10;
+            this.textBoxEX5.Name = "textBoxEX5";
+            this.textBoxEX5.Size = new System.Drawing.Size(120, 26);
+            this.textBoxEX5.TabIndex = 49;
+            this.textBoxEX5.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.textBoxEX5.TextChanged += new System.EventHandler(this.valueChange);
+            this.textBoxEX5.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // textBoxEX4
+            // 
+            this.textBoxEX4.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold);
+            this.textBoxEX4.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.textBoxEX4.Location = new System.Drawing.Point(393, 153);
+            this.textBoxEX4.MaxLength = 10;
+            this.textBoxEX4.Name = "textBoxEX4";
+            this.textBoxEX4.Size = new System.Drawing.Size(120, 26);
+            this.textBoxEX4.TabIndex = 47;
+            this.textBoxEX4.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.textBoxEX4.TextChanged += new System.EventHandler(this.valueChange);
+            this.textBoxEX4.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // txtInput29
+            // 
+            this.txtInput29.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold);
+            this.txtInput29.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput29.Location = new System.Drawing.Point(189, 153);
+            this.txtInput29.MaxLength = 10;
+            this.txtInput29.Name = "txtInput29";
+            this.txtInput29.Size = new System.Drawing.Size(120, 26);
+            this.txtInput29.TabIndex = 46;
+            this.txtInput29.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput29.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput29.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // txtInput30
+            // 
+            this.txtInput30.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold);
+            this.txtInput30.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput30.Location = new System.Drawing.Point(189, 183);
+            this.txtInput30.MaxLength = 10;
+            this.txtInput30.Name = "txtInput30";
+            this.txtInput30.Size = new System.Drawing.Size(120, 26);
+            this.txtInput30.TabIndex = 48;
+            this.txtInput30.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput30.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput30.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
             // label81
             // 
             this.label81.BackColor = System.Drawing.Color.LightGreen;
@@ -2272,6 +2648,45 @@
             this.label31.Text = "工事指導";
             this.label31.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // cmbConstructionInstructor
+            // 
+            this.cmbConstructionInstructor.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbConstructionInstructor.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbConstructionInstructor.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.cmbConstructionInstructor.FormattingEnabled = true;
+            this.cmbConstructionInstructor.Location = new System.Drawing.Point(384, 93);
+            this.cmbConstructionInstructor.Name = "cmbConstructionInstructor";
+            this.cmbConstructionInstructor.Size = new System.Drawing.Size(255, 27);
+            this.cmbConstructionInstructor.TabIndex = 45;
+            this.cmbConstructionInstructor.SelectedIndexChanged += new System.EventHandler(this.cmbPerson_SelectedIndexChanged);
+            this.cmbConstructionInstructor.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // comboBoxEX2
+            // 
+            this.comboBoxEX2.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.comboBoxEX2.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.comboBoxEX2.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.comboBoxEX2.FormattingEnabled = true;
+            this.comboBoxEX2.Location = new System.Drawing.Point(129, 33);
+            this.comboBoxEX2.Name = "comboBoxEX2";
+            this.comboBoxEX2.Size = new System.Drawing.Size(255, 27);
+            this.comboBoxEX2.TabIndex = 40;
+            this.comboBoxEX2.SelectedIndexChanged += new System.EventHandler(this.comboBoxEX1_SelectedIndexChanged);
+            this.comboBoxEX2.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // cmbDisplayConstructionPerson
+            // 
+            this.cmbDisplayConstructionPerson.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbDisplayConstructionPerson.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbDisplayConstructionPerson.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.cmbDisplayConstructionPerson.FormattingEnabled = true;
+            this.cmbDisplayConstructionPerson.Location = new System.Drawing.Point(384, 33);
+            this.cmbDisplayConstructionPerson.Name = "cmbDisplayConstructionPerson";
+            this.cmbDisplayConstructionPerson.Size = new System.Drawing.Size(255, 27);
+            this.cmbDisplayConstructionPerson.TabIndex = 41;
+            this.cmbDisplayConstructionPerson.SelectedIndexChanged += new System.EventHandler(this.CmbConstructionPerson_SelectedIndexChanged);
+            this.cmbDisplayConstructionPerson.TextChanged += new System.EventHandler(this.valueChange);
+            // 
             // label113
             // 
             this.label113.BackColor = System.Drawing.Color.LightGreen;
@@ -3039,6 +3454,42 @@
             this.label125.Text = "請求書郵送日";
             this.label125.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // textBoxEX9
+            // 
+            this.textBoxEX9.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.textBoxEX9.Location = new System.Drawing.Point(129, 317);
+            this.textBoxEX9.MaxLength = 10;
+            this.textBoxEX9.Name = "textBoxEX9";
+            this.textBoxEX9.Size = new System.Drawing.Size(120, 26);
+            this.textBoxEX9.TabIndex = 63;
+            this.textBoxEX9.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.textBoxEX9.TextChanged += new System.EventHandler(this.valueChange);
+            this.textBoxEX9.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // textBoxEX8
+            // 
+            this.textBoxEX8.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.textBoxEX8.Location = new System.Drawing.Point(129, 287);
+            this.textBoxEX8.MaxLength = 10;
+            this.textBoxEX8.Name = "textBoxEX8";
+            this.textBoxEX8.Size = new System.Drawing.Size(120, 26);
+            this.textBoxEX8.TabIndex = 62;
+            this.textBoxEX8.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.textBoxEX8.TextChanged += new System.EventHandler(this.valueChange);
+            this.textBoxEX8.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
+            // textBoxEX6
+            // 
+            this.textBoxEX6.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.textBoxEX6.Location = new System.Drawing.Point(129, 257);
+            this.textBoxEX6.MaxLength = 10;
+            this.textBoxEX6.Name = "textBoxEX6";
+            this.textBoxEX6.Size = new System.Drawing.Size(120, 26);
+            this.textBoxEX6.TabIndex = 61;
+            this.textBoxEX6.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.textBoxEX6.TextChanged += new System.EventHandler(this.valueChange);
+            this.textBoxEX6.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
             // label126
             // 
             this.label126.BackColor = System.Drawing.Color.Moccasin;
@@ -3086,6 +3537,18 @@
             this.label60.Text = "請求準備開始日";
             this.label60.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // txtInput36
+            // 
+            this.txtInput36.ImeMode = System.Windows.Forms.ImeMode.Disable;
+            this.txtInput36.Location = new System.Drawing.Point(129, 49);
+            this.txtInput36.MaxLength = 10;
+            this.txtInput36.Name = "txtInput36";
+            this.txtInput36.Size = new System.Drawing.Size(120, 26);
+            this.txtInput36.TabIndex = 60;
+            this.txtInput36.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
+            this.txtInput36.TextChanged += new System.EventHandler(this.valueChange);
+            this.txtInput36.Validated += new System.EventHandler(this.txtInputDate_TextChanged);
+            // 
             // label127
             // 
             this.label127.BackColor = System.Drawing.Color.Moccasin;
@@ -3178,6 +3641,31 @@
             this.lblLastUpdate.Text = "2015年12月31日";
             this.lblLastUpdate.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // cmbConstructionYear
+            // 
+            this.cmbConstructionYear.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbConstructionYear.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbConstructionYear.FormattingEnabled = true;
+            this.cmbConstructionYear.Location = new System.Drawing.Point(639, 4);
+            this.cmbConstructionYear.Name = "cmbConstructionYear";
+            this.cmbConstructionYear.Size = new System.Drawing.Size(134, 24);
+            this.cmbConstructionYear.TabIndex = 0;
+            this.toolTip1.SetToolTip(this.cmbConstructionYear, "工事の着工開始年度を入力してください");
+            this.cmbConstructionYear.Visible = false;
+            this.cmbConstructionYear.SelectedIndexChanged += new System.EventHandler(this.cmbYear_SelectedIndexChanged);
+            // 
+            // cmbConstructionPeriod
+            // 
+            this.cmbConstructionPeriod.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbConstructionPeriod.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbConstructionPeriod.FormattingEnabled = true;
+            this.cmbConstructionPeriod.Location = new System.Drawing.Point(385, 4);
+            this.cmbConstructionPeriod.Name = "cmbConstructionPeriod";
+            this.cmbConstructionPeriod.Size = new System.Drawing.Size(115, 24);
+            this.cmbConstructionPeriod.TabIndex = 1;
+            this.toolTip1.SetToolTip(this.cmbConstructionPeriod, "売り上げ計上を行う営業期を入力してください");
+            this.cmbConstructionPeriod.SelectedIndexChanged += new System.EventHandler(this.cmbYear_SelectedIndexChanged);
+            // 
             // btnOtherProc
             // 
             this.btnOtherProc.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
@@ -3285,18 +3773,6 @@
             this.lblConstructionCodelabel.Text = "工事コード";
             this.lblConstructionCodelabel.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // cmbConstructionYear
-            // 
-            this.cmbConstructionYear.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbConstructionYear.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbConstructionYear.FormattingEnabled = true;
-            this.cmbConstructionYear.Location = new System.Drawing.Point(639, 4);
-            this.cmbConstructionYear.Name = "cmbConstructionYear";
-            this.cmbConstructionYear.Size = new System.Drawing.Size(134, 24);
-            this.cmbConstructionYear.TabIndex = 0;
-            this.toolTip1.SetToolTip(this.cmbConstructionYear, "工事の着工開始年度を入力してください");
-            this.cmbConstructionYear.Visible = false;
-            // 
             // label2
             // 
             this.label2.BackColor = System.Drawing.Color.RoyalBlue;
@@ -3335,17 +3811,6 @@
             this.label48.Text = "工事名称";
             this.label48.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // cmbConstructionPeriod
-            // 
-            this.cmbConstructionPeriod.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbConstructionPeriod.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbConstructionPeriod.FormattingEnabled = true;
-            this.cmbConstructionPeriod.Location = new System.Drawing.Point(385, 4);
-            this.cmbConstructionPeriod.Name = "cmbConstructionPeriod";
-            this.cmbConstructionPeriod.Size = new System.Drawing.Size(115, 24);
-            this.cmbConstructionPeriod.TabIndex = 1;
-            this.toolTip1.SetToolTip(this.cmbConstructionPeriod, "売り上げ計上を行う営業期を入力してください");
-            // 
             // label28
             // 
             this.label28.BackColor = System.Drawing.Color.RoyalBlue;
